<component name="libraryTable">
  <library name="Gradle: com.android.support:drawerlayout-28.0.0-rc02">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/drawerlayout-28.0.0-rc02.aar/4bf2679c839b47d236a81db99aa62a3a/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/drawerlayout-28.0.0-rc02.aar/4bf2679c839b47d236a81db99aa62a3a/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>